<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">비디오 피드</text>
      <target FeatureID="-1" href="IPTV_HLP_ADD_SERVICE.html">비디오 피드 추가</target>
      <target FeatureID="-1" href="IPTV_HLP_VODCAST_MAIN.html">비디오 피드</target>
      <target FeatureID="-1" href="IPTV_HLP_SERVICE_SEL_VODCAST.html">비디오 피드 선택</target>
      <target FeatureID="-1" href="IPTV_HLP_VOD_CATEGORIES.html">비디오 분류</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">비디오</text>
      <target FeatureID="-1" href="IPTV_HLP_STORAGE.html">내 비디오</target>
      <target FeatureID="-1" href="IPTV_HLP_SCHEDULE_DOWNLOAD.html">다운로드 예약</target>
      <target FeatureID="-1" href="IPTV_HLP_MAIN_STATE.html">비디오 및 TV</target>
      <target FeatureID="-1" href="IPTV_HLP_SETTINGS.html">비디오 및 TV 설정</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">다운로드, 동영상</text>
      <target FeatureID="-1" href="IPTV_HLP_SCHEDULE_DOWNLOAD.html">다운로드 예약</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">비디오 센터</text>
      <target FeatureID="-1" href="IPTV_HLP_SETTINGS_IAP.html">네트워크 연결 선택</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">동영상</text>
      <target FeatureID="-1" href="IPTV_HLP_VOD.html">동영상 보기 및 다운로드</target>
   </keywords>
</keywords>